h2 {color:#228822; background:#ffffff; font-family:Helvetica,Arial,sans-serif}
body {color:#000000; background:#ffffff}
li {color:#000066}
a:link{color:#555500} a:visited{color:#777700} a:active{color:#777700}
a.Text:link, a.Text:visited, a.Text:active {color:#000000; text-decoration:none} 
a.Titel:link, a.Titel:visited, a.Titel:active {color:#0000ff; text-decoration:none}
b {color:#000077; font-family:Helvetica,Arial,sans-serif; font-size:90%}




































